Page Information

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

The MasterCard Payment Gateway Services Magento extension is compatible with the following Magento platforms:

Community EditionEnterprise Edition
2.1.0 - 2.1.282.1.0 - 2.1.28
2.0.6 - 2.0.92.0.6 - 2.0.9

PHP compatibility

The module needs one of the following:

  • 5.6.0 - 5.6.X
  • 7.0.2
  • 7.0.6 - 7.0.X
Info

This page relates to version 100.1.0

Info
iconfalse

Next Steps:

Info
iconfalse

Looking for the Magento 1 version? Find it here.